/* ----------
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */





/*---ul liのパディング マージン------------------------------ */




.said {
	padding-left: 0;
	list-style: none;
}

.said li {
	border-bottom: 1px dashed #ccc;
	margin: 1.5rem 0;
	display: flex;
	flex-wrap: wrap;
}



.said li:last-child {
	border-bottom: 0px;
}




@media (min-width: 768px) {

	.said li {
		border-bottom: 1px dashed #ccc;
		margin: 0 0 1.8rem 0;
		display: flex;
		flex-wrap: nowrap;
	}


}



.said-img{
	width: 100%;
	text-align: center;
}



@media (min-width: 768px) {

	.said-img{
		width: 35%;
		text-align: left;
		margin-bottom: 1.8rem;
	}

}





.said-txt {
	width: 100%;
	text-align: center;
}


@media (min-width: 768px) {

	.said-txt {
		width: 65%;
		text-align: left;
		padding-top: 2rem;
	}

}


@media (min-width: 992px) {

	.said-txt {
		padding-top: 2.5rem;
	}

}




.said-txt-l {
	text-align: left;
}



@media (min-width: 768px) {

	.said-txt-l {
		text-align: left;
		margin-bottom: 0rem;
	}

}








@media (min-width: 992px) {

	.aid {
		margin: 0 5rem;
	}

	.said {
	width: 78%;
	margin: auto;
	}


}


@media (min-width: 1200px) {

	.said {
	width: 66%;
	margin: auto;
	}

}






/*---画像のサイズ------------------------------ */



.staff-img {
	width: 60%
}


@media (min-width: 768px) {

	.staff-img {
		width: 73%
	}

}


